const noDeprecatedClone = require("./rules/no-deprecated-clone.cjs");
const noUndefinedIdentifier = require("./rules/no-undefined-identifier.cjs");
const pluginName = require("./rules/plugin-name.cjs");
const meta = {
  name: "@babel/eslint-plugin-development",
  version: "7.24.7"
};
const rules = {
  "no-deprecated-clone": noDeprecatedClone,
  "no-undefined-identifier": noUndefinedIdentifier,
  "plugin-name": pluginName
};
exports.meta = meta;
exports.rules = rules;
{
  exports.default = {
    meta,
    rules
  };
}

//# sourceMappingURL=index.cjs.map
